Subject: Re: [PATCH 7/9] meson: make the CSPRNG backend configurable

From: Junio C Hamano <[email-masked]>
Date: Tue, 14 Jan 2025 11:13:55 -0800

Patrick Steinhardt <[email-masked]> writes:

> Yup, it's the exact same order as we have in our Makefile and as in
> "wrapper.c". And yes, good idea, I'll add a comment.

Yeah, a comment is a good starting point.  We should say something
along the lines of "if you are tempted to change this, change the
other one to match" or something.

If we can keep a single source of truth and derive these two places
that should stay in sync, that would be ideal, but that can be left
outside the topic for now, I think.

Thanks.